Bug 3372 - failure to install SMP kernel
Summary: failure to install SMP kernel
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-09 19:59 UTC by nolen
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-29 15:08:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description nolen 1999-06-09 19:59:20 UTC
"We have attempted to get a RH6.0 SMP kernel installation on
several Intel Motherboards here at Intel's Platform
Validation Lab, and only the uniprocessor kernel gets
installed. /proc/cpuinfo only shows one CPU, and linuxconfig
does not show the SMP OS being installed. The installation
probe does not see the other processors."

MOTHERBOARDS TRIED:
1) Intel 450NX   4-way with 500-Mhz PentiumIII-XEON CPUs
2) Intel MS440GX 2-way with 500-Mhz PentiumIII-XEON CPUs
3) Intel C440GX+ 2-way with 500-Mhz PentiumIII-XEON CPUs
4) TYAN Thunder using Intel 440GX chipset 2-way with 500-Mhz
Tanner CPUs
All have SCSI disks, with Adaptec controllers(2940, 3940,
ULTRA2)

Comment 1 Alan Cox 1999-06-12 15:40:59 UTC
The autodetect won't catch machines with the MP table in ESCD. Can
you check with intel where their MP data is, and if hand installing
a SMP kernel rpm works

Comment 2 Jay Turner 1999-06-29 15:08:59 UTC
Am closing this bug, as got no response as to whether manual
installation of the SMP kernel works correctly.


Note You need to log in before you can comment on or make changes to this bug.